USE [HelpDesk02_Def]
GO

/*** Unused tabs: RMA Resolution, Comments ***/
DELETE [tblTabs] WHERE nID IN (7,25);

/*** TASKS ***/
IF EXISTS (SELECT * FROM [tblTabs] WHERE nID=19)
	UPDATE [tblTabs]
		SET tTabName='Tasks',
		tSubFormName='Tasks',
		tFormName='',
		tBoundTable='tblDts',
		tDataSource=''
		WHERE nID=19

IF EXISTS (SELECT * FROM [tblTabs] WHERE nID=20)
	UPDATE [tblTabs]
		SET tTabName='Tasks Popup',
		tSubFormName='Tasks Popup',
		tFormName='TmplTask.htm',
		tBoundTable='tblTask',
		tDataSource='TmplTask.htm'
		WHERE nID=20;
		

/*** REPAIRS ***/
UPDATE [tblTabs]
		SET tTabName='Repair',
		tSubFormName='Repair'
		WHERE tTabName='RMA Ticket';

		
/*** NESL ***/
IF EXISTS (SELECT * FROM [tblTabs] WHERE nID=20 AND tTabName='OTHER')
	UPDATE [tblTabs]
		SET nID=10000
		WHERE nID=20 AND tTabName='OTHER';
		

GO
